@charset "utf-8";
/**
 * $IE8
 *
 * Fixed layout instead of media queries
 * PNG alternatives to SVG
 * Box-shadow alternatives
 */
 

/** Layout */
body, html { font-size: 100%; }
.row--max-width { width: 1200px; }
 
 
/** Module */
/* Ratings */
.star { background-image: url(../images/star-empty.png); -ms-behavior: url(../scripts/backgroundsize.min.htc); }
.star--full { background-image: url(../images/star-full--default.png); }
.star--half { background-image: url(../images/star-half--default.png); }

/* Downloads */
.download-button--desktop { background-image: url(../images/button-desktop.png); }
.download-button--android { background-image: url(../images/button-android.png); }
.download-button--ios { background-image: url(../images/button-ios.png); }

/* Gallery */
.gallery--icon-desktop { background-image: url(../images/icon-laptop.png); }
.gallery--icon-mobile { background-image: url(../images/icon-mobile.png); }

/* Quotes */
.quote--text { background: none !important; }

/* Partners */
.partner--link, .partner--link:hover { border: 1px solid #e8e8e8; }


/** State */
[data-device=mobile] { display: none; }